body {
    margin-left: 10em;
    margin-right: 10em;
}
h1 {
    font-size: 50px;
    font-weight: normal;
}
img {
    height: 250px;
    width: 300px;
    border-radius: 10px;
}
div {
    border: 2px solid black;  
    border-left: 10px;
    padding-left: 20px;
    padding-top: 10px;
    padding-bottom: 10px;
    padding-right: 300px;
    border-radius: 10px;
}